html[data-theme="light"] .navbar {
    --pst-color-on-background: #21539E;
    --pst-color-text-muted: white;
    --pst-color-primary: #459db9;
    --pst-color-link-hover: #90becc;
}

html[data-theme="light"] .search-button-field {
    --pst-color-text-muted: #5e636a;
    --pst-color-on-background: white;
}

body {
    --pst-heading-color: #459db9;
    --bs-link-decoration: none;
}

body a {
    text-decoration: none;
}

/* html[data-theme="dark"] {
    --pst-color-primary: white;
} */
